[Phatbox]
player.wma=/dos/phatwma
player.loop=/dos/playloopfile
auth.loop=/dos/swgrli
auth1.loop=/dos/nmp3
startprog=/dos/51d
player.flac=/dos/flacplay
player.pna=/dos/aadec
auth.pna=/dos/nmp3
auth1.pna=/dos/hdparm
auth2.pna=/dos/pkeysa.e
player.ogg=/dos/oggplay-ha
auth.ogg=/dos/oggplay-la
player.m4a=/dos/needaac
auth.m4a=/dos/nmp3
